/*
Theme Name:JTB New Zealand
Theme URI:https://www.jtboi.co.nz/
Template: jtb-singapore
Description: Child theme designed by JTB New Zealand
Author: TH
Version:1.0
*/

/* wide content */

.container {
    width: 100%;
    padding-left: 0px;
    padding-right: 0px;
}
.row {
    margin-left: 0px;
    margin-right: 0px;
}
@media (min-width: 768px) {
    section.container>.row.hidden-xs.hidden-sm, .menu-main-menu-container, #wrap>div.home-content:nth-child(2), div.home-content.four.grid.container, div.home-content.three.grid.container, div.home-content.multi.grid.container, #content, div.collective.three.grid.container {
        width: 750px;
    }
}
@media (min-width: 992px) {
    section.container>.row.hidden-xs.hidden-sm, .menu-main-menu-container, div.home-content.container>div.row, div.home-content.four.grid.container, div.home-content.three.grid.container, div.home-content.multi.grid.container, #content, div.collective.three.grid.container {
        width: 970px;
    }
}
@media (min-width: 1200px) {
    section.container>.row.hidden-xs.hidden-sm, .menu-main-menu-container, div.home-content.container>div.row, div.home-content.four.grid.container, div.home-content.three.grid.container, div.home-content.multi.grid.container, #content, div.collective.three.grid.container {
        width: 1170px;
    }
}
@media (min-width: 1400px) {
    section.container>.row.hidden-xs.hidden-sm, .menu-main-menu-container, div.home-content.container>div.row, div.home-content.four.grid.container, div.home-content.three.grid.container, div.home-content.multi.grid.container, #content, div.collective.three.grid.container, div.footer.container>.row:nth-child(2) {
        width: 1370px;
    }
}
/*@media (min-width: 1600px) {
    section.container>.row.hidden-xs.hidden-sm, .menu-main-menu-container, div.home-content.container>div.row, div.home-content.four.grid.container, div.home-content.three.grid.container, div.home-content.multi.grid.container, #content, .footer.container>.row:nth-child(2), div.collective.three.grid.container {
        width: 1570px;
    }
}*/
section.container>.row.hidden-xs.hidden-sm, .menu-main-menu-container, div.home-content.container>div.row, .footer.container>.row:nth-child(2) {
    margin: auto;
}
.home-content #home-slider {
    margin-top: 0 !important;
}
.tp-wp-carousel {
    border-top: none!important;
}
.footer.container>.row:nth-child(1)>.col-xs-12 {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.book-button:hover  {
    box-shadow: 0 6px 10px 0 rgba(0,0,0,0.18),0 6px 12px 0 rgba(0,0,0,0.10);
    background-color: #fe2131;
}


/* button: booking */
.btn-booking-tohoku a {
    text-decoration: none!important;
}


/* Tours page */
#details .table-main {
    border-collapse: separate;
    border-spacing: 1px;
}

.table-heading {
    display: table-cell;
    background: #ededed !important;
    text-align: left;
    border-top: solid 1px #ccc !important;
    border-left: solid 1px #ccc !important;
    border-right: solid 1px #ccc !important;
    border-bottom: solid 1px #ccc !important;
    vertical-align: top;
    /*width: 120px;*/
    word-wrap: break-word;
    padding: 5px 10px;
}

#details .table-item {
    word-wrap: break-word;
    display: table-cell;
    padding: 5px 10px;
}

.tab-content h3 {
    display: block;
    font-size: 1.17em;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    font-weight: bold;
    margin-left: 16px;
}

.itinerary-dist-time {
    padding: 5px 5px 5px;
    color: #fff;
    border: 2px solid #88B04B;
    border-top: none;
    font-size: 14px;
    background: #88B04B;
    width: auto;
}

.table-main {
    display: table;
    border: 1px solid white;
    padding: 15px;
}

.table-item {
    display: table-cell;
    padding: 5px 10px;
}

div.page-top {
    margin: 12px 0;
    text-align: right;
}

div.table-row > div.table-item:nth-child(odd) {
    width: 69px;
}

/*	div.table-row > div.table-item:nth-child(even){
        max-width:330px;
    }*/
div.itinerary-details {
    border-left: solid 1px #ccc;
    border-right: solid 1px #ccc;
    border-bottom: solid 1px #ccc;
    width: auto;
    border-collapse: collapse;
    border-spacing: 0;
}

img.day-thumbnails {
    width: 100%;
    max-width: 420px;
    overflow: hidden;
}

#remarks ul li {
    list-style: none;
    padding-left: 1em;
    text-indent: -1.7em;
}

#map-booknow {
    text-align: center;
    max-width: 100%;
}
.book-button {
    max-width: none!important;
    font-size: 20px;
    font-weight: bold;
}
.row iframe {
    max-width:100%;
}

/* Tickets */

@media (min-width: 1200px) {
    div.container.tickets>div.row, div.major-attractions.three.grid, div.theme-park.four.grid, div.theme-park.three.grid, div.airport-transfers.four.grid {
        width: 1170px;
        margin: 0 auto;
    }
}

/* Tokyo Disney Resort® */

@media (min-width: 1200px) {
    div.container.tickets-second>div.row {
        width: 1170px;
        margin: 0 auto;
    }
}

.table-tkt-head {
    background-color: #5aa7ce!important;
}

a.extra-button {
    font-weight: bold;
    border:1px solid #e50909;
    border-radius: 2px;
    padding: 5px;
    display:inline-block;
    color: #fff !important;
    background: #e50909;
}

a.extra-button:link {
    color: #fff !important;
}
a.extra-button:visited {
    color: #fff !important; text-decoration: none !important;
}
a.extra-button:hover {
    color: #e50909 !important; background: #fff !important; text-decoration: none !important; border:2px solid #e50909 !important;
}
a.extra-button:active {
    color: #fff !important;
}

div.airport-transfers.four.grid div.caption h4 {
     display: block !important;
     font-size: 16px;
     line-height: 21px;
 }
div.theme-park.three.grid div.caption h4 {
    display: block !important;
}

